Menu
Download Free Trial

Where can I find version of FlexPivotComponent and how to get new one

Resolved

Hi guys,
the version you have provided us keeps on telling me the following message (after I turned the Accelerator on):
Your current version of Flexmonster Pivot Component is not compatible with Data Speed Accelerator.
Please update the component to the minimum required version: 2.306
 
Where can I find, which version of component I have and how can I get newer one?:)

4 answers

Public
Ian Sadovy Flexmonster July 26, 2017

Hello Tomas,
 
Thank you for the question.
To find your current version please click on the Flexmonster Pivot and press Ctrl+Alt+i.
As I understand, you need the latest version of Mondrain Accelerator compatible with a Flex version of the component.
Please download it from here
 
Let me know if it works for you.
 
Regards,
Ian

Public
Tomas Botek July 26, 2017

The version of the Flex component I have is:
Version 2.232 (build 01/30/2017 – 13:49)
So you mean, that there is no never version of Flex application, so I have to change server-side for the older version of Mondrian Accelerator, which is compatible with Flex client, right? And will this version of accelerator be compatible with HTML client (I use it for testing purposes)?
 
Thanks Ian for your answers:) We are almost there:)
 

Public
Ian Sadovy Flexmonster July 26, 2017

Yes, you have the latest version of Flex Pivot, which is 2.232. And it requires an older version of the Accelerator.
 
As for the HTML client, it will not work with older Accelerator, but you can keep both older and newer Accelerator on the different ports (i.e. 50006 and 50007). 
Hope it helps.
 
Regards,
Ian

Public
Tomas Botek July 27, 2017

This solves it all:) Thanks for help!

Please login or Register to Submit Answer